## golang-github-go-xorm-xorm 0.4.3+git20150905.0.4012ee5

=== debian/changelog ===
golang-github-go-xorm-xorm (0.4.3+git20150905.0.4012ee5-1) unstable; urgency=medium

  * Initial release (Closes: #798232)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 04 Sep 2015 10:56:25 -0400
