=== debian/control ===
Source: golang-github-go-xorm-xorm
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-go-xorm-core-dev,
               golang-github-mattn-go-sqlite3-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-xorm/xorm
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-xorm-xorm.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-go-xorm-xorm.git

Package: golang-github-go-xorm-xorm-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-go-xorm-core-dev,
         golang-github-mattn-go-sqlite3-dev
Built-Using: ${misc:Built-Using}
Description: Simple and Powerful ORM for Go, support mysql/sqlite3/postgres/mssql/oracle
 Xorm is a simple and powerful ORM for Go.
 .
 Features:
  - Struct <-> Table Mapping Support
  - Chainable APIs
  - Transaction Support
  - Both ORM and raw SQL operation Support
  - Sync database schema Support
  - Query Cache speed up
  - Database Reverse support
  - Simple cascade loading support
  - Optimistic Locking support
