=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
https://github.com/go-xorm/xorm/releases .*/v?(\d\S*)\.tar\.gz
