## golang-github-go-xorm-xorm 0.5.3

=== debian/changelog ===
golang-github-go-xorm-xorm (0.5.3-1) unstable; urgency=medium

  * New upstream version.
  * Changed my email to @debian.org
  * Changed Vcs-Git to secure (https) URL
  * Set xorm-core dependency to >=0.5.3
  * Bumped Standards-Version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 19:58:03 +0200
