## golang-github-go-xorm-xorm 0.6.2+git20170714.54.774f83c

=== debian/changelog ===
golang-github-go-xorm-xorm (0.6.2+git20170714.54.774f83c-1) unstable; urgency=medium

  * New upstream release.
  * Added new build dependencies.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 22:22:51 -0500

golang-github-go-xorm-xorm (0.5.8+git20170405.56.a5cb21c-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 03:30:13 -0500
