## golang-github-go-xorm-xorm 0.6.2.0+release

=== debian/changelog ===
golang-github-go-xorm-xorm (0.6.2.0+release-1) unstable; urgency=medium

  * Following tagged releases.
  * Includes a downgrade in the previous update that broke API compatibility.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 26 Jul 2017 18:02:59 -0500
