=== debian/control ===
--- 
+++ 
@@ -2,13 +2,18 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Michael Lustfield <michael@lustfield.net>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
+               golang-github-denisenkom-go-mssqldb-dev,
                golang-github-go-sql-driver-mysql-dev,
+               golang-github-go-xorm-builder-dev,
                golang-github-go-xorm-core-dev (>=0.5.3),
-               golang-github-mattn-go-sqlite3-dev
+               golang-github-lib-pq-dev,
+               golang-github-mattn-go-sqlite3-dev,
+               golang-github-stretchr-testify-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/go-xorm/xorm
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-xorm-xorm.git
@@ -18,9 +23,13 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-go,
+         golang-github-denisenkom-go-mssqldb-dev,
          golang-github-go-sql-driver-mysql-dev,
+         golang-github-go-xorm-builder-dev,
          golang-github-go-xorm-core-dev (>=0.5.3),
-         golang-github-mattn-go-sqlite3-dev
+         golang-github-lib-pq-dev,
+         golang-github-mattn-go-sqlite3-dev,
+         golang-github-stretchr-testify-dev
 Built-Using: ${misc:Built-Using}
 Description: Simple and Powerful ORM for Go, support mysql/sqlite3/postgres/mssql/oracle
  Xorm is a simple and powerful ORM for Go.
