## golang-github-go-xorm-xorm 0.6.4

=== debian/changelog ===
golang-github-go-xorm-xorm (0.6.4-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:53:32 -0500

golang-github-go-xorm-xorm (0.6.4-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:34:54 -0500

golang-github-go-xorm-xorm (0.6.4-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * d/copyright: Files-Excluded: vendor/*
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:31:23 -0500

golang-github-go-xorm-xorm (0.6.3+git20170930.19.29d4a03-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Michael Lustfield ]
  * New upstream build.
  * Switching back to git tags; upstream is lagging on releases.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 02 Oct 2017 19:27:50 -0500
