=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-go-xorm-xorm
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
            Michael Lustfield <michael@lustfield.net>
@@ -14,10 +14,12 @@
                golang-github-lib-pq-dev,
                golang-github-mattn-go-sqlite3-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/go-xorm/xorm
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-xorm-xorm.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-xorm-xorm.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-xorm
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-xorm.git
+Testsuite: autopkgtest-pkg-go
+XS-Go-Import-Path: github.com/go-xorm/xorm
 
 Package: golang-github-go-xorm-xorm-dev
 Architecture: all
@@ -30,7 +32,6 @@
          golang-github-lib-pq-dev,
          golang-github-mattn-go-sqlite3-dev,
          golang-github-stretchr-testify-dev
-Built-Using: ${misc:Built-Using}
 Description: Simple and Powerful ORM for Go, support mysql/sqlite3/postgres/mssql/oracle
  Xorm is a simple and powerful ORM for Go.
  .
